[unclug] Anyone got an OpenAFS client running under kernel 2.6.x?

Alan Hoyle alanh at email.unc.edu
Fri Feb 18 10:58:24 EST 2005


On Fri, 18 Feb 2005 at 10:51, Andrew Perrin wrote:

> I'd like to upgrade to kernel 2.6 but what's holding me back is a
> functional AFS client, which is an absolute necessity for me. Has anyone
> managed to get OpenAFS running under 2.6.x?

http://www.mattdm.org/misc/openafs/

OpenAFS RPMs for FC3 (kernel 2.6.10 currently supported)

-alan

-- 
    Alan Hoyle  -  alanh at unc.edu  -  http://www.alanhoyle.com/
      "I don't want the world, I just want your half." -TMBG
                 Get Horizontal, Play Ultimate.




More information about the unclug mailing list